ここから本文です

グーグルクロームのバージョンについて、「バージョン 55.0.2883.87 m Google Chro...

iya********さん

2017/1/2114:26:42

グーグルクロームのバージョンについて、「バージョン 55.0.2883.87 m Google Chrome は最新版です。

」と表示されますが、本当は56.0.2924というバージョンにしたいです。どうしたらできますか?

補足56.0.2924は正規品ではないという事ですか?なぜ、自己責任と言われるのでしょうか?初心者にもわかるように説明をお願いします。

閲覧数:
123
回答数:
2

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

naz********さん

2017/1/2116:27:12

Google Chrome 56.0.2924.28 (BETA)

http://filehippo.com/jp/download_google_chrome/72295/

「現在」
バージョン 55.0.2883.87 m
Google Chrome は最新版です。


「Google Chrome 56.0.2924.28 (BETA)」

* 自己責任ですよ !

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

ish********さん

2017/1/2115:39:03

一般ユーザー向けは「安定版」ですが、インストールは自己責任になります。
(canary版は今の安定版とは別途インストールでき併用できます)

56.0.2924.67
Google Chrome ベータ版をお試しください
https://www.google.co.jp/chrome/browser/beta.html

57.0.2987.1 canary
ウェブの最先端を体験
https://www.google.co.jp/chrome/browser/canary.html

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる